.product-view .tabs{margin:1px 0px;zoom:1;}
.product-view .tabs li{display:inline-block;border-right:1px solid #ffffff;border-left:1px solid #fff;font-size:16px;line-height:1em;}
.product-view .tabs li.first{border-left:0;}
.product-view .tabs li.last{border-right:0;}
.product-view .tabs a{display:block;padding:10px 15px;color:#333;text-decoration:none;font-size:14px;font-weight:normal;border:1px solid transparent;}
.product-view .tabs li.active{position:relative;top:1;}
.product-view .tabs li.active a, .product-view .tabs li a:hover{background:#fff;color:#50AA9E;border-top:1px solid #ECECEC;border-top-left-radius:5px;border-top-right-radius:5px;border-left:1px solid #ECECEC;border-right:1px solid #ECECEC;border-bottom:1px solid #fff;position:relative;top:2px;}
#product_tabs_tags_tabbed_contents.input-box input{width:300px;}
{}
#product_tabs_tags_tabbed_contents .input-box{width:300px;float:left;margin-right:10px;}
#product_tabs_related_tabbed_contents li{float:left;margin-right:10px;}
#product_tabs_related_tabbed_contents ol{clear:both;}
.product-collateral:after{content:".";display:block;clear:both;font-size:0;line-height:0;height:0;overflow:hidden;zoom:1}
.padder{float:left;padding:20px;border:1px solid #ECECEC;width:100%;border-radius:5px;font-weight:normal;}